Este artigo também está disponível em:
O meu telefone é compatível com Libon?

Para usar os seus minutos Libon e aproveitar plenamente as funcionalidades da aplicação, é necessário ter uma versão mínima do sistema operativo instalada no seu telefone.

Pressione aqui se utiliza Libon num iPhone.

Se utiliza um telefone Android, antes de mais, encontre a versão Android instalada no seu telefone:

Pressione em Definições > Sobre o telefone > Versão Android



Se a versão do sistema operativo é 6.x ou superior

Abra a aplicação Play Store apartir do link seguinte: Play Store
Pressione em Atualizar ou Instalar ao lado de Libon

Se a versão do sistema operativo Android é inferior a 6.x

Deve atualizar o sistema operativo para a versão 6.x (Marshmallow) ou superior para poder usar Libon. Basta atualizar da seguinte forma:

Ligue o seu telefone à corrente
Pressione Definições > Sistema > Avançadas > Atualizações do sistema (o percurso pode variar segundo o modelo do seu telefone)
Verifique se tem uma atualização disponível

Mais informações aqui: Centro de ajuda Android

Se o seu telefone não se pode atualizar o sistema operativo Android, será necessário usar Libon noutro telefone

Se utiliza um iPhone

Verifique a versão iOS instalada no seu telefone: pressione em Definições > Geral > Informações > Versão do software



Se a versão do sistema operativo é 11.0 ou superior

Abra o App Store e procure Libon
Pressione em Atualizar ou Instalar ao lado de Libon

Se a versão do sistema operativo é inferior a 11.0

Necessita a versão 11.0 ou superior para usar a aplicação. Basta atualizar o sistema operativo do seu telefone:

Ligue o telefone à corrente
Pressione Definições > Geral > Atualizção de software
Verifique se tem uma atualização disponível

*O percurso pode variar em função do modelo do seu telefone

Se o seu telefone não se pode atualizar o sistema operativo iOS, será necessário usar Libon noutro telefone

Alguma questão? Contacte-nos com o botão abaixo à direita 🙂
Esse artigo foi útil?
Cancelar
Obrigado!